.entry-content p {
    color: #666;
}

/*--- Header ---*/

.page-header:before {
    background-color: rgba(0,0,0,.66) !important;
}
.home .page-header:before {
    background-color: #000 !important;
}

.header-widget-area .widget,
.header-widget-area .widget a {
	color: #ed164e;
	font-weight: 500;
	text-decoration: none;
}

@media (min-width: 768px) {
	.page-header {
		padding: 17.5rem 0 12.5rem;
	}
}

/*--- Home Page ---*/


.home .page-header:before{
	background:none !important;
}

.home .title-area .custom-logo-link img {
	visibility: hidden;
}

.front-page-1 .widget-title, .front-page-2 .widget-title, .front-page-3 .widget-title, .front-page-4 .widget-title, .front-page-5 .widget-title, .front-page-6 .widget-title {
    text-transform: none !important;
}

.front-page-1 .logo {
	display: inline-block;
    width: 100%;
	max-width: 600px;
	margin-bottom: 50px;
}
.front-page-1 h2 {    
	font-size: 2em;
	font-size: 2em;
}

.front-page-2 .wrap > .widget:nth-child(1) {
		padding-bottom: 50px;
}

.front-page-4 {
	font-size: 1.33em;
}

@media (min-width:768px) {
	.front-page-2 .wrap > .widget:nth-child(5),
	.front-page-2 .wrap > .widget:nth-child(6) {
		float: left;
		margin-left: 2.5641%;
		width: 31.62393%;
		padding-top: 50px;
	}
	.front-page-2 .wrap > .widget:nth-child(5) {    
		clear: both;
		margin-left: 15.81196%;
	}
	.front-page-2 .wrap > .widget:nth-child(7) {
		clear: both;
		padding-top: 50px;
	}
}

@media (min-width: 1280px) {
	.front-page-1 {
		padding: 20rem 0 12rem !important;
	}
}


/*--- Page ---*/

.page:not(.home) .site-header,
.post-type-archive-portfolio .site-header,
.single-portfolio .site-header {
	background: #000; 
}
.page-header:before {
    background-color: transparent !important; 
}
.page:not(.home) .page-header,
.post-type-archive-portfolio .page-header,
.single-portfolio .page-header {
	background-image: none !important; 
	background: #fff;
	color: #000;
}
.page:not(.home) .page-header h1,
.post-type-archive-portfolio .page-header h1,
.single-portfolio .page-header h1 {
    text-transform: none !important;
	text-align: left;
}
.full-width-content .page-header h1,
.single-portfolio .page-header h1 {
	margin-left: 0;
}

.page:not(.home) .content-sidebar-wrap,
.post-type-archive-portfolio .content-sidebar-wrap,
.single-portfolio .content-sidebar-wrap {
	padding-top: 2rem;
}


@media (min-width: 768px) {
	.page:not(.home) .page-header,
	.post-type-archive-portfolio .page-header,
	.single-portfolio .page-header {
		padding-top: 15rem;
		padding-bottom: 0;
	}
}

@media (min-width: 896px) {
	.col-1{
		width:50%;
		float:left;
	}
	.col-2{
		width:50%;
		float:right;
	}
}

/*--- Portfolio ---*/

.post-type-archive-portfolio .archive-title {
	visibility: hidden;
	position: relative;
}

.post-type-archive-portfolio .archive-title:after {
	visibility: visible;
	position: absolute;
	text-align: left;
    top: 0;
    left: 0;
    right: 0;
	content: "Our Ads";
}

.single-portfolio .entry-meta {
	display: none;
}

.single-portfolio .content {
	width: 100%;
}


/*--- Footer ---*/

.site-footer {
    background-color: #bcbdc0 !important;
    color: #666 !important;
}
.site-footer > .wrap > p {
    margin-top: 30px;
}
.site-footer > .wrap > p a {
    color: #666;
}
.site-footer .back-to-top {
	background-color: #666 !important;
}

@media (min-width:768px) {
	.before-footer .wrap > .widget:nth-child(2) {
	    text-align: right;
	}
}